/* `Rotator >> `Wrapper
----------------------------------------------------------------------------------------------------*/

#rotator_wrapper {
  overflow: hidden;
  width: 470px;
  height: 400px;
  margin-top:10px;
  float:right;
  margin-bottom:-353px;
}

#rotator_wrapper li {
  list-style: none;
}

/* `Rotator
----------------------------------------------------------------------------------------------------*/

#rotator,
#rotator li,
#rotator img {
  width: 450px;
  height: 337px;
}

#rotator {
  background: none;
  position: relative;
}

#rotator li {
  position: absolute;
  top: 0;
  left: 0;
}

/* `Rotator >> `Controls
----------------------------------------------------------------------------------------------------*/

#rotator_controls {
  overflow: hidden;
  position: absolute;
  top: 10px;
  left: 325px;
}

#rotator_controls li {
  display: inline;
  float: left;
  margin: 0 0 0 3px;
  width: 15px;
}

#rotator_play_pause {
  position: absolute;
  top: 5px;
  right: 5px;
}

/* For IE6. */
* html #rotator_play_pause,
* html #rotator_controls a {
  height: 1%;
}